@charset "utf-8";
/* CSS 變數 */
/*---顏色
紅色 bg-red-darker              #bf4441
黑色 text-black / text-inverse  #000000
黃色 bg-yellow  text-yellow     #ffd900   #ffcc33 (heart) #FFB727(RGB(255,183,39))
綠色 bg-green-darker            #267f26
藍色 bg-blue-darker             #276baa
白色 text-white                 #FFFFFF
黃底 bg-yellow-hb
黃底白字 bgtxt-yellow-hb
=================================
貼貼人印刷
背景色		#F7F9FB	柔白
文字主色	#2C3E50	深灰藍

主色			#0F4C81	深海藍
輔色			#1ABC9C	青綠色
強調色		#FF6B35	暖橘紅 ( 按鈕,重點 8% )
---*/
:root{
--primary:#0F4C81;
--design:#1ABC9C;
--cta:#FF6B35;
--bg:#F7F9FB;
--text:#2C3E50;

--primary1:#0F4C81; /* 漸層色 */
--primary2:#1E6FB9;

--design1:#1ABC9C;
--design2:#48E5C2;

--cta1:#FF6B35;
--cta2:#FF8A5C;
}

/* seesbee */

body {
  /* color: #333333;
  background-color: #FFFFFF; */
  background:linear-gradient(180deg,#F7F9FB,#EEF3F8);
	color:var(--text);
	font-family:"Noto Sans TC";
}

.btn { font-weight: normal;}
.header {
  /*background:#F3F3F3;  灰白 */
  background:linear-gradient(90deg,var(--primary1),var(--primary2));
  box-shadow:0 5px 20px rgba(0,0,0,.15);
}

.def_text_blue { color:var(--primary); }
.def_text_green { color:var(--design); }
.def_text_red { color:var(--cta); }
.def_text_blue_dark { color:var(--text); }
.def_bg_white { color:var(--F7F9FB); }

.def_bg_blue { background:linear-gradient(90deg,var(--primary1),var(--primary2)); }
.def_bg_green { background:linear-gradient(90deg,var(--design1),var(--design2)); }





.header .header-logo a { color: #FFF; /*25324*/ }
@media (max-width: 640px) {
   /* .header .nav{ background: #2d353c;} */
  .header .header-logo img { max-height:2rem; max-width:12rem; display:block; }

  .header .navbar-toggle { border-right: 0px; }
} /*bg-inverse*/

.page-header-container .page-header-cover:before {
  background: rgba(45,53,60,0); /*28901*/
}

/* 內頁標題 - news 文章標題, show */
.page-header { font-size:1.5rem; font-weight:600; border-bottom:1px solid #CCC;padding-bottom:10px;margin-bottom:30px; }
.page-header span { font-size:0.9rem; font-weight:blod; }
.page-header .span2 { font-size:1.5rem;padding:10px;border-bottom:2px solid #000; }


.td-vertical-top{ vertical-align:top; } /* 表格欄位-靠上 */


/* 首頁-news */
@media (max-width: 991.98px) {
  .section-title small { display:inline; }
}

#news_tb tr{
  padding:4px;
  border-bottom:1px #CCC;
}
#news_tb tr th{
  padding:4px;
  border-bottom:1px #CCC;
}
#news_tb tr td{ padding:4px; }
#news_tb a{ color:var(--primary); }
#news_tb a:hover{ color:var(--primary); }



.but-right-down { /* View More */
  position:absolute;
  right:20px;
  bottom:20px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  -webkit-transition: right .2s linear;
  -moz-transition: right .2s linear;
  -ms-transition: right .2s linear;
  -o-transition: right .2s linear;
  transition: right .2s linear
}

.item.item-thumbnail .item-image{ height: 275px; }
@media (max-width: 640px) { .item.item-thumbnail .item-image{ height:170px; } }

/* app.min ====================== */
/* 藍底適用 : 白框,紅底 */
.promotion .promotion-btn {
  padding: .3125rem .625rem;
  border: 1px solid #FFF;
  color: #FFF;
  display: inline-block;
  font-size: .75rem;
  font-weight: 600;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.promotion .promotion-btn:focus,.promotion .promotion-btn:hover {  /*hover,黃框,黑底*/
  /* border-color:#2d353c; */
  background: var(--cta);
  text-decoration: none;
  color: #FFF;
}

/* 藍底適用 : 白框,紅底 promotion-caption-inverse */
.promotion .promotion-caption-inverse .promotion-btn {
  border-color: #FFF;
  color: #FFF;
}

.promotion .promotion-caption-inverse .promotion-btn:focus,
.promotion .promotion-caption-inverse .promotion-btn:hover {
  border-color: var(--cta);
  background: var(--cta);
  color: #FFF
}
/* app.min END ====================*/


/* news - 4個box */
.idx_box4 h2{ font-size:1.6rem; }
.idx_box4 img{ width: 30px;margin-top:-10px; }

@media (max-width: 430px) {
  .idx_box4 h2{ font-size:1.4rem; font-weight: blod;}
  .idx_box4 img{ width: 25px;margin-top:-10px; }
}

@media (max-width: 350px) {
  .idx_box4 h2{ font-size:1.4rem; font-weight: blod; }
  .idx_box4 img{ display: none; }
}




/*右側選單*/
.theme-panel2 {
  position: fixed;
  z-index: 1020;
  top: auto;
  bottom: 10px;
  left: auto;
  right: 10px;
  /* text-align: center; */
  /* height: 300px; */
  /* width: 320px; */
  /* background: #FFF; 
  padding: 6px;
  -webkit-border-radius: 15px 15px 15px 15px;
  border-radius: 15px 15px 15px 15px;*/
  -webkit-transition: right .2s linear;
  -moz-transition: right .2s linear;
  -ms-transition: right .2s linear;
  -o-transition: right .2s linear;
  transition: right .2s linear
}

.theme-panel2 .fa-2x{ font-size: 1.5em; }
/*
@media (max-width: 640px) {
  .theme-panel2 .fa-2x{ font-size: 1.5em; }
}*/

.col-sm-6 { /*修復手機版 沒反應問題*/
  /* flex: 0 0 50%; */
  max-width: 50%
}

/* 首頁-精選商品 */
.item.item-thumbnail .item-info{ padding: 0.6rem 5px; }



/* 會員專區 */
.form-control { border: 1px solid #ced4da !important; }

.form-control::placeholder {
  color: #BBB !important;
  font-size:0.95rem;
}

@media (max-width: 991.98px) {
  .member-content { margin-top:.9375rem }
}

.member-content>.title {
  font-size: 2rem;
  margin: .5rem 0.5rem
}
@media (max-width: 991.98px) {
  .member-content>.title { font-size:1.75rem }
}

.member-content>.desc {
  font-size: .875rem;
  margin: 0 0 1.875rem
}

.member-content .service {
  text-align: center;
  padding: 1.25rem
}
@media (max-width: 991.98px) {
  .member-content .service { padding:.625rem }
}

.member-content .service .icon {
  font-size: 3rem;
  line-height: 1pt;
}
@media (max-width: 991.98px) {
  .member-content .service .icon { font-size: 3rem; }
}

.member-content .service .title { margin: .625rem 0; font-size: 1.3rem }
@media (max-width: 991.98px) {
  .member-content .service .title { margin: .625rem 0; font-size: 1.1rem; }
}

.member-content .service .title a{ color:#333; }
.member-content .service .title a:hover{ color:#ff5b57; text-decoration:none; }
.member-content .service .desc { color: #4d4d4d;  }


/* 會員條款 */
  /* 遮罩背景 */
  #mem_agree {
    display: none; /* 預設隱藏 */
    position: fixed; /* 覆蓋整個畫面 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* 半透明黑色背景 */
    z-index: 99999;
  }

  .popBox333 {
    position: relative;
    max-width: 1000px;
    background: #fff;
    border: 10px solid #efefef;
    box-sizing: border-box;
    padding: 30px;
    margin: 0 auto;
    border-radius: 20px;
    z-index: 100000;
    max-height: 80vh;  /* 限制視窗高度 */
    overflow-y: auto;  /* 啟用垂直滾動條 */
  }

  /* 浮動視窗 */
  .popBox {
    position: fixed; /* 讓視窗固定在畫面上 */
    top: 50% !important;
    left: 50%;
    transform: translate(-50%, -50%); /* 讓視窗置中 */
    max-width: 90%;
    background: #fff;
    border: 10px solid #efefef;
    box-sizing: border-box;
    padding: 30px;
    border-radius: 20px;
    z-index: 100000;
    max-height: 80vh;  /* 限制視窗高度 */
    overflow-y: auto;  /* 啟用滾動條 */
    /*display: none;  預設隱藏 */
  }

  @media (max-width: 992px) {
    .popBox {
    width:95%;
    padding:15px;
    }
  }
  
  
  /* 關閉按鈕 */
  .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
  }


  .popBox .content {
  width:100%;
  overflow:hidden;
  }


.edit {
  color:#333;
  /*
  text-align:justify;
	line-height:2em; width:100%;overflow:hidden;margin:20px auto 30px;
  */
	}
.edit p{ line-height:1em;margin: auto;padding: 10px 0px; }
.edit img { max-width:100%;height:auto!important; }
.edit .line { text-align:center; }
.edit .center { text-align:center; margin:40px auto; }
.edit .center img { display:inline-block; text-align:center; }
.edit .pic img { display:block; margin:0 auto; }
.edit.gary { background:#F8F8F8; padding:5%; }






/* 固定視窗 : 購物條款 */
.popBox2 {
  position:relative;
  background:#fff;
  border:10px solid #efefef;
  box-sizing: border-box;
  padding:20px;
  margin:0 auto;
  border-radius: 30px;
  }
  
  
.popBox2 .content {
	  height: 220px;
	  box-sizing: border-box;
	  overflow: hidden;
	  padding: 0 20px 20px 30px;
	  overflow-y:scroll;
}
.popBox2 .content p{
  line-height:20pt;
}

@media (max-width: 992px) {
  .popBox2 {
    /* position:fixed; padding:15px; */
    width:100%;
    top:100%; left:0;
    padding:0px; margin:0px;
  }
  .popBox2 .content {
    height: auto;
    padding: 0px;
  }
  .popBox2 h3 { font-size:1rem; font-weight:600; padding-top:10px; }
}








/****** 儲值方案 ******/
.radio_s1 {
  width: 100%;
  text-align: center;
}
/*
.radio_s1 h2 {
  font-family:"Inter", sans-serif;
	text-align:center;
}*/
.radio_s1 input[type=radio] {
  display: none;
}
.radio_s1 input[type=radio]:checked + .box {
  background-color: #F11B10;
}
.radio_s1 input[type=radio]:checked + .box span {
  color: white;
  /* transform: translateY(70px); */
}
.radio_s1 input[type=radio]:checked + .box span:before {
  transform: translateY(0px);
  opacity: 1;
}
.radio_s1 .box {
  width: 200px;
  height: 80px;
  background-color: #F5F5F5; /*black*/
  color: #333;
  border: 2px solid #CCC;
  transition: all 250ms ease;
  will-change: transition;
  display: inline-block;
  text-align: left;
  cursor: pointer;
  position: relative;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  border-radius: 15px;
  padding-top:10px;
}
.radio_s1 .box:active {
  transform: translateY(10px);
}
.radio_s1 .box span {
	position: absolute;
	/* transform: translate(0, 60px); */
	transform: translate(0, 0px);
	transition: all 300ms ease;
	user-select: none;
	left: 0;
	right: 0;
	font-size: 1.2em;
    color: #333;
	padding-left:45px;
}
.radio_s1 .box span:before { /* v 位置*/
	position:absolute;
	margin:5px 0px 0px -30px;
	text-align:left;
	font-size: 1.6em;
	/* font-family: FontAwesome; */
	font-family: "Font Awesome 5 Free";
	display: block;
	/* transform: translateY(-80px); 位置調整 */
	transform: translateY(-30px);
	opacity: 0;
	transition: all 300ms ease-in-out;
	font-weight: normal;
	color: white;
}
.radio_s1 .front-end span:before { /*圖*/
  /* content: ""; */
	content:"\2714"; /* v */
}
.radio_s1 .back-end span:before {
  /* content: ""; */
	content:"\2714"; /* v */
}
.radio_s1 p {
  color: #fff;
  font-family: "Inter", sans-serif;
  font-weight: 400;
}
.radio_s1 p a {
  text-decoration: underline;
  font-weight: bold;
  color: #fff;
}
.radio_s1 p span:after {
  content: "";
  font-family: FontAwesome;
  color: yellow;
}


/* 付款方式 */
.radio_s2 {
  width: 100%;
  text-align: center;
}
.radio_s2 input[type=radio] {
  display: none;
}
.radio_s2 input[type=radio]:checked + .box {
  background-color: #F11B10;
}
.radio_s2 input[type=radio]:checked + .box span {
  color: white;
  /* transform: translateY(70px); */
}
.radio_s2 input[type=radio]:checked + .box span:before {
  transform: translateY(0px);
  opacity: 1;
}
.radio_s2 .box {
  width: 150px;
  height: 80px;
  background-color: #F5F5F5; /*black*/
  color: #333;
  border: 2px solid #CCC;
  transition: all 250ms ease;
  will-change: transition;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: relative;
  font-weight: 800;
	border-radius: 15px;

}
.radio_s2 .box:active {
  transform: translateY(10px);
}
.radio_s2 .box span {
  position: absolute;
  /* transform: translate(0, 60px); */
	transform: translate(0, 10px);
  left: 0;
  right: 0;
  transition: all 300ms ease;
  font-size: 1.1em;
  user-select: none;
  color: #333;
}
.radio_s2 .box span:before {
  font-size: 1.4em;
  /* font-family: FontAwesome; */
	font-family: "Font Awesome 5 Free";
  display: block;
  /* transform: translateY(-80px); 位置調整 */
	transform: translateY(-30px);
  opacity: 0;
  transition: all 300ms ease-in-out;
  font-weight: normal;
  color: white;
}
.radio_s2 .front-end span:before { /*圖*/
  /* content: ""; */
	content:"\2714";
}
.radio_s2 .back-end span:before {
  /* content: ""; */
	content:"\2714";
}
.radio_s2 p {
  color: #fff;
  font-family: "Inter", sans-serif;
  font-weight: 400;
}
.radio_s2 p a {
  text-decoration: underline;
  font-weight: bold;
  color: #fff;
}
.radio_s2 p span:after {
  content: "";
  font-family: FontAwesome;
  color: yellow;
}


/* ======= 最新消息 ======= */
#news{ padding-bottom: 20px; }
#news .item.item-thumbnail{ margin: 0px 0px 15px 0px; }
#news .item.item-thumbnail .item-image{ height:auto; padding:10px; }
@media (max-width: 640px) { #news .item.item-thumbnail .item-image{ height:170px; } }
@media (max-width: 375px) { #news .item.item-thumbnail a:link { padding:10px; height:auto; } }
#news .item-title { padding-bottom:10px; font-size: 1rem; }


/* mobile 次類 */
.default-select2 { color: #333333; border: 2px solid #FFB727 }
.default-select2 optgroup[label]{
  background-color: rgba(0,0,0,.05);
	color: #333333;
	font-size:1rem;
}
.default-select2 option{
  background-color: #FFB727 !important;
}

.default-select2 option[selected] {
	color:#FFF;
  background-color: #333 !important;
}

/* member區塊背景 */
.account-container {
  background: rgb(255, 255, 255, 0) !important;
}


/* input欄位背景*/
div.dmInner input[type=email],div.dmInner input[type=number],div.dmInner input[type=password],div.dmInner input[type=tel],div.dmInner input[type=text],div.dmInner select,div.dmInner textarea {
  background-color: #f7f7f8 !important;
}



